---
name: Cheryl Li
start_date: 2020-03-30
locality: Vancouver, BC
country: Canada
role: <a href="/job-families/engineering/development/management/#senior-engineering-manager">Acting Senior
  Manager, Engineering, Verify</a> & <a href="/job-families/engineering/development/backend/#backend-manager-engineering">Backend
  Engineering Manager, Verify:Pipeline Execution & Pipeline Authoring</a>
reports_to: samgoldstein
picture: cherylli.jpg
gitlab: cheryl.li
departments:
- Engineering Function
- Development Department
- Ops Section
- Verify:Pipeline Execution Group
story: |
  Cheryl is interested in all things related to performance and scaling challenges, DevOps, and agile development.
  Outside of work, she enjoys playing ultimate frisbee and trying out different types of coffee.
specialty:
- 'Verify: Pipeline Authoring'
- Pipeline Execution

